/* CSS Document */

body{ font-family:Arial, Helvetica, sans-serif; font-size:12px; background-image:url(imagens/fundo.png); width:100%; height:100%;}

#conteudo { width: 760px;
	margin: auto; background-image:url(imagens/fundo2.png);
	min-height:535px; height:100%; }
	
#mensagem { background-color:#FFFF99; width:450px; text-align:center; border:#000000; border:double; margin:auto; padding-top:5px;}

#caixauser {background-color:#FFFFFF; width:400px; border:groove; height:130px; text-align:center; margin:auto; }

#menu { background-color:#FFFFFF; font-size:14px; width: 760px; height:30px; background-image:url(imagens/topo.png);}

#topo { width:760px; height:95px; background-color:#E5E5E5;/*background-image:url(imagens/menu.png);*/}

#topo a {text-decoration:none; color:#000000;}

#topo a:hover{text-decoration:underline; color:#FF0000;}

#final{ background-color:#FFFFFF; width:760px; margin:auto; }

#meio { width: 500px; height:100%; min-height:450px;
	/*float: left;*/
	margin:5px; }
	
#meio a{ text-decoration:none; color:#000000; }

#meio a:hover{text-decoration:underline; color:#FF0000;}
	
#topomsg { width:760px; height:30px; }

#rodape {width:760px; height:15px; /*background-image:url(imagens/rodape.png);*/ background-color:#E5E5E5; margin:auto; }

.readOnly { 
   border: 1px solid #333366;
   background-color:#CCCCCC;
   font:bold;
   color:#FFFFFF;
   margin-left: 10px;
}

.readWrite { 
   border: 1px solid #000000;
   margin-left: 10px;
   margin-right:10px;
}

.readWrite2 { border: 1px solid #000000;}

.form { border:1px solid #000000; background-color:#FFFFFF; margin-left:50px; font:bold; width:640px; }

.detalhe1 {font:Verdana, Arial, Helvetica, sans-serif; font-size:14px; text-decoration:none; font-weight:bold; margin-left: 10px; margin-right:10px; margin-bottom:5px;}

.input { margin-left: 10px; margin-right:10px; margin-bottom:5px;}

.botao { margin-left:700px;}

.inicio { margin-left: 10px; margin-right:10px; margin-bottom:5px; margin-top:15px; }

.venda {margin-left:50px;}

.vendadata {border:1px solid #000000; background-color:#FFFFFF; margin-left:50px; font:bold; width:640px;}

.buscacheque { margin-left:400px;}

.status {margin-top:10px;}

#requisitos{ margin-left:180px;}

#requisitos a { text-decoration:none; color:#000000;}

#requisitos a:hover { color:#FF0000; text-decoration:underline;}








/* =Container
---------------------------------------------------------------------------------------------------- */

#container
{
	margin: 0 auto;
	width: 500px;
}

/* =Cloning Functionality
---------------------------------------------------------------------------------------------------- */

.deleteMe
{
	display: none;
}

.duplicate .deleteMe
{
	display: inline;
}

.duplicate .cloneMe
{
	display: none;
}

fieldset
{
	background: #FFFFFF;
	border: 1px solid #999;
	position: relative;
}

fieldset.duplicate,
fieldset.duplicate span.tab
{
	background: #FFFFFF;
}

span.tab
{
	background: #FFFFFF;
	border-color: #999;
	border-style: solid;
	border-width: 1px 1px 1px 0;
	display: block;
	padding: 5px 0 7px;
	position: absolute;
	top: -1px;
	right: -26px;
	text-align: center;
	width: 25px;
}

span.tab a.cloneMe
{
	background: #fff;
	border: 1px solid #3c3;
	color: #090;
	padding: 0 3px 2px;
	text-decoration: none;
}

span.tab a.cloneMe:hover
{
	background: #cfc;
	color: #000;
}

span.tab a.deleteMe
{
	background: #fff;
	border: 1px solid #f66;
	color: #f00;
	padding: 0 4px 2px;
	text-decoration: none;
}

span.tab a.deleteMe:hover
{
	background: #fdd;
	color: #000;
}

/* =Form Elements
---------------------------------------------------------------------------------------------------- */

table
{
	margin: 0 auto;
}

td
{
	vertical-align: top;
}